
Redmine - Defect #6473

New gantt broken after clearing issue  filters

2010-09-23 13:29 - Yuki Kita

Status: Closed Start date: 2010-09-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed Affected version:  

Description

The gantt page is not displayed after clearing issue filters.

Processing IssuesController#gantt (for 127.0.0.1 at 2010-09-23 20:25:49) [POST]

  Parameters: {"set_filter"=>"1", "action"=>"gantt", "authenticity_token"=>"d0vIMe5BZ+c2EfHbu13mRU

aGIV2KSncblHjC36W9Gjk=", "controller"=>"issues"}

Filter chain halted as [:authorize] rendered_or_redirected.

Completed in 27ms (View: 4, DB: 1) | 403 Forbidden [http://localhost/issues/gantt?set_filter=1]

Related issues:

Related to Redmine - Patch #6688: Improvements for query-views of Calendar an... Closed 2010-10-18

Has duplicate Redmine - Defect #6250: Clearing gantt does not display gantt w... Closed 2010-08-31

Associated revisions

Revision 4176 - 2010-09-26 09:51 - Jean-Philippe Lang

Fixes broken filter clearing links on gantt and calendar (#6473).

History

#1 - 2010-09-23 14:22 - Yuki Kita

- File show.html.erb.patch added

Here is the patch

#2 - 2010-09-26 09:47 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.0.2

- Resolution set to Fixed

Fixed in r4176 on calendar as well.

#3 - 2010-09-27 00:20 - Eric Davis

- Status changed from Resolved to Closed

- Target version changed from 1.0.2 to 1.1.0

The new Gantt chart is part of 1.1.0 so it doesn't need to be merged into 1.0.2.

Files

show.html.erb.patch 1.05 KB 2010-09-23 Yuki Kita
